Ryzom - Bug # 1042

Status: Closed Priority: Low

Author: kervala Category: Client: General
Created: 07/29/2010 Assignee: kervala
Updated: 11/06/2010 Due date:

Subiject: Loading music is not fading after reselecting a character

Description

After you choose to return back to character selection, when you come back in game, music is not fading and continue to play.

History

#1 - 07/29/2010 04:10 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r566.

#2 - 07/29/2010 04:18 pm - kervala

- Target version set to Version 0.8.0

#3 - 11/06/2010 09:17 am - kervala
- Status changed from Resolved to Closed
